Get a messages edit history Run in API Explorer
Ask AI
GET
/api/v1/conversation/{conversation_uuid}/message/{message_uuid}/edits
curl \
--request GET 'https://api.plannrcrm.com/api/v1/conversation/6ff8f7f6-1eb3-3525-be4a-3932c805afed/message/6ff8f7f6-1eb3-3525-be4a-3932c805afed/edits' \
--header "Authorization: Bearer $ACCESS_TOKEN" \
--header "X-PLANNR-ACCOUNT-UUID: {YOUR_PLANNR_ACCOUNT_UUID}"
Response examples (200)
{
"data": [
[
{
"contents": "Welcome to Plannr!",
"created_at": "2026-11-18T20:11:43+00:00",
"updated_at": "2026-11-18T20:11:43+00:00"
}
]
]
}